{
  "paths": [
    {
      "_path": "lib/R/library/unmarked/CITATION",
      "path_type": "hardlink",
      "sha256": "3b141a1f210f96949e475597a6d91e5cb44a81dfad6600e8052316aedb118028",
      "size_in_bytes": 1810
    },
    {
      "_path": "lib/R/library/unmarked/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "7bd857abae6f858dc122a481bdd42f1c80a99b1f883c7d9804c839996c1f6741",
      "size_in_bytes": 3004
    },
    {
      "_path": "lib/R/library/unmarked/INDEX",
      "path_type": "hardlink",
      "sha256": "eba4efa145764db3bf922769e850094aa34386d46296b5ef0e95a8ed5a53c659",
      "size_in_bytes": 9302
    },
    {
      "_path": "lib/R/library/unmarked/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "02a273167576aa33a5661c0ffdbe89a4aa41423ec6a8335b3d31468fbdb337ce",
      "size_in_bytes": 6104
    },
    {
      "_path": "lib/R/library/unmarked/Meta/data.rds",
      "path_type": "hardlink",
      "sha256": "babc064980f0cc4fcdafb97d924b5ffeee068c1f54ee3f32dcfac59c7bfc0238",
      "size_in_bytes": 672
    },
    {
      "_path": "lib/R/library/unmarked/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "fa2a2705172e265b9c3191d7b068d3b61f901998bd4d49ffdabae552adab54b9",
      "size_in_bytes": 123
    },
    {
      "_path": "lib/R/library/unmarked/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "135e0b0bf4b5c07c91e2d3587ed7598d99dc23afab7956a8504a5dc0cdb2b42a",
      "size_in_bytes": 5952
    },
    {
      "_path": "lib/R/library/unmarked/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "ab08a4656b9956d5f9ff2b20a5d0c67866b31b6a0c283aa5dd382b3130334391",
      "size_in_bytes": 3687
    },
    {
      "_path": "lib/R/library/unmarked/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "c5fdb2a24eba29df5e28279675a60efd75ab4f832f3596d44028a26ae67131c0",
      "size_in_bytes": 1698
    },
    {
      "_path": "lib/R/library/unmarked/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "c0b449e99d3bbd40ad8e87b1c69916472d6534d1810fc1234889c11a6a77a996",
      "size_in_bytes": 2017
    },
    {
      "_path": "lib/R/library/unmarked/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "1d33303e9e901c425e830ded40db02e8e62830ec2c495239384d11004cec8152",
      "size_in_bytes": 435
    },
    {
      "_path": "lib/R/library/unmarked/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "53bd67cb9bd112d142a0620e8d4da8e81d3f9cca4c480fcfafa75eb198c5f7a8",
      "size_in_bytes": 3673
    },
    {
      "_path": "lib/R/library/unmarked/NEWS.md",
      "path_type": "hardlink",
      "sha256": "ae006456cad3077d8107e8f8c7705e7c6a56d9fcffb6c94ccb5d634a52eee908",
      "size_in_bytes": 5772
    },
    {
      "_path": "lib/R/library/unmarked/R/unmarked",
      "path_type": "hardlink",
      "sha256": "570ca456b280cdeb201ef5ebdf22dc8f80092e2c0c68e33c7f73340e420f3759",
      "size_in_bytes": 1058
    },
    {
      "_path": "lib/R/library/unmarked/R/unmarked.rdb",
      "path_type": "hardlink",
      "sha256": "da765210a3aec599c6f05791d11cf6b3da8216f686dddaee4b08080536a352fe",
      "size_in_bytes": 1362369
    },
    {
      "_path": "lib/R/library/unmarked/R/unmarked.rdx",
      "path_type": "hardlink",
      "sha256": "a88a5586242699d4508164d61600ac1a01776d84f709330cd257e46ddbd1d728",
      "size_in_bytes": 7737
    },
    {
      "_path": "lib/R/library/unmarked/bench/bench.occu.R",
      "path_type": "hardlink",
      "sha256": "835d4101f5173dc541a827b26dd7c9008c25705868c28da5f4fcbcb0a89581e1",
      "size_in_bytes": 997
    },
    {
      "_path": "lib/R/library/unmarked/bench/bench.pcount.R",
      "path_type": "hardlink",
      "sha256": "5e6c6bbc3df675b0f578b921f001c580635a2f7347a8796e79e612eb8ce60f62",
      "size_in_bytes": 1275
    },
    {
      "_path": "lib/R/library/unmarked/bench/bench.pcountOpen.R",
      "path_type": "hardlink",
      "sha256": "bb0d9e25d239bb5daeb1a892e790ff1e555a41178f7114c610e1bce1c30334a1",
      "size_in_bytes": 1465
    },
    {
      "_path": "lib/R/library/unmarked/csv/alfl.capRecap.csv",
      "path_type": "hardlink",
      "sha256": "3c92ab37824f52c4ab28e22492ba31be7bab507b32a00d928336a7016764e0a7",
      "size_in_bytes": 4484
    },
    {
      "_path": "lib/R/library/unmarked/csv/alfl.csv",
      "path_type": "hardlink",
      "sha256": "39459dd7def47964964f88835cdb7058c3170322511e78d8ff96bc9661b2b470",
      "size_in_bytes": 1773
    },
    {
      "_path": "lib/R/library/unmarked/csv/alflCovs.csv",
      "path_type": "hardlink",
      "sha256": "2b077cbacd693eb31d34477245f2dc2be6b51af5de31b251837ad25add7e02d7",
      "size_in_bytes": 2271
    },
    {
      "_path": "lib/R/library/unmarked/csv/csv_factor_test.csv",
      "path_type": "hardlink",
      "sha256": "0cf45ca0cb30e15e0a27ba75b614f750cb7bca5de4e8bedc6f58a3291f86994f",
      "size_in_bytes": 1985
    },
    {
      "_path": "lib/R/library/unmarked/csv/distdata.csv",
      "path_type": "hardlink",
      "sha256": "da6e7cef8c9a164cb81e65cbb7662c636518565aba3c36ad51c08f154a1f35c5",
      "size_in_bytes": 122
    },
    {
      "_path": "lib/R/library/unmarked/csv/frog2001pcru.csv",
      "path_type": "hardlink",
      "sha256": "39c2a846a4bc137cf74a4245c0c031fa1bbfd814b7743c5d6a63713bec3636de",
      "size_in_bytes": 9121
    },
    {
      "_path": "lib/R/library/unmarked/csv/frog2001pfer.csv",
      "path_type": "hardlink",
      "sha256": "1cc77ae4f1ec67aefa6f34804033d3773a7ee278deb4702a194c9e6b36950686",
      "size_in_bytes": 9121
    },
    {
      "_path": "lib/R/library/unmarked/csv/widewt.csv",
      "path_type": "hardlink",
      "sha256": "6e01704f18360334687b0eeb7548543ce84f0d59f8cb3eeb290dc04a174c458d",
      "size_in_bytes": 27892
    },
    {
      "_path": "lib/R/library/unmarked/data/Rdata.rdb",
      "path_type": "hardlink",
      "sha256": "0eb127ed948e0d787c4f112e95880adb537cc85a3e614235875766419c6791cf",
      "size_in_bytes": 273151
    },
    {
      "_path": "lib/R/library/unmarked/data/Rdata.rds",
      "path_type": "hardlink",
      "sha256": "e3f1be0f7e0a4c5f86cea79685a0113306c4259897e40b9f3d1d2dd6e5bc046a",
      "size_in_bytes": 313
    },
    {
      "_path": "lib/R/library/unmarked/data/Rdata.rdx",
      "path_type": "hardlink",
      "sha256": "9c4d8fe4a98ff81ae3b3e82fc8ce4c37e63836b22d3ccf46cfe8616baf389efa",
      "size_in_bytes": 497
    },
    {
      "_path": "lib/R/library/unmarked/doc/cap-recap.R",
      "path_type": "hardlink",
      "sha256": "3e2090183e8275b4e80a5f41940e54073851492d01079dad6db0ad95abe9874f",
      "size_in_bytes": 7731
    },
    {
      "_path": "lib/R/library/unmarked/doc/cap-recap.Rmd",
      "path_type": "hardlink",
      "sha256": "a038880a770b01d4f208d50eff9ba44e0e5266a78d60a930fce2620250fc5d40",
      "size_in_bytes": 26936
    },
    {
      "_path": "lib/R/library/unmarked/doc/cap-recap.html",
      "path_type": "hardlink",
      "sha256": "6520736d75937ad9e487308507192c02431b1683742e04c450d72df6824c4772",
      "size_in_bytes": 91499
    },
    {
      "_path": "lib/R/library/unmarked/doc/colext.R",
      "path_type": "hardlink",
      "sha256": "efe3fbf11fd6f5dd883412f3aba49198c61157a079b438bf62fac98adc636027",
      "size_in_bytes": 135
    },
    {
      "_path": "lib/R/library/unmarked/doc/colext.Rmd",
      "path_type": "hardlink",
      "sha256": "ae29779785f79d6cae9623360d4412ec81c588b8e4d2e64fd7c1da15262eab6d",
      "size_in_bytes": 39845
    },
    {
      "_path": "lib/R/library/unmarked/doc/colext.html",
      "path_type": "hardlink",
      "sha256": "bc90f277d37273a2faace1f43783fc87cb2942402e386e01826e7debb2622832",
      "size_in_bytes": 168919
    },
    {
      "_path": "lib/R/library/unmarked/doc/distsamp.R",
      "path_type": "hardlink",
      "sha256": "70867e5899fe57562d063964e7e47c79381e37664631ae3d70a7a70a0713a795",
      "size_in_bytes": 4219
    },
    {
      "_path": "lib/R/library/unmarked/doc/distsamp.Rmd",
      "path_type": "hardlink",
      "sha256": "7d056ccabc3a8d6f698971df2b35b9f7ec16d7eed82e3f5eefa3887d8415fca7",
      "size_in_bytes": 14759
    },
    {
      "_path": "lib/R/library/unmarked/doc/distsamp.html",
      "path_type": "hardlink",
      "sha256": "cf0d75ff480b7a1fd490dbb16782ed652115bd2a921fb282eda75aed0b41a210",
      "size_in_bytes": 87445
    },
    {
      "_path": "lib/R/library/unmarked/doc/index.html",
      "path_type": "hardlink",
      "sha256": "03dd6eb7420aa6084a61325f82cb882231f0029bd0b385b93526022f2557f459",
      "size_in_bytes": 5132
    },
    {
      "_path": "lib/R/library/unmarked/doc/occuMulti.R",
      "path_type": "hardlink",
      "sha256": "bffed6777a7881c8ceeae45b93428aced1d4271f009ed996c2c2f56917aabc17",
      "size_in_bytes": 6434
    },
    {
      "_path": "lib/R/library/unmarked/doc/occuMulti.Rmd",
      "path_type": "hardlink",
      "sha256": "640b91c3b60e78a65d6f0232ea0807328e22ebbd158baefb2a2ce0506e9a213c",
      "size_in_bytes": 20574
    },
    {
      "_path": "lib/R/library/unmarked/doc/occuMulti.html",
      "path_type": "hardlink",
      "sha256": "1774193767156122fe2fbc4cd1830924f9bf4f94af49e3d5595f30d97a111f07",
      "size_in_bytes": 118647
    },
    {
      "_path": "lib/R/library/unmarked/doc/powerAnalysis.Rmd",
      "path_type": "hardlink",
      "sha256": "f3021833c59a50d1d12113c0cd709a37abbf4a9e5085332170f10c6ef666269d",
      "size_in_bytes": 38955
    },
    {
      "_path": "lib/R/library/unmarked/doc/powerAnalysis.html",
      "path_type": "hardlink",
      "sha256": "898a0ecf31008a6a2949029e7c0bf3e0e1f36960ea720f8340a6b24e5b82dec9",
      "size_in_bytes": 298975
    },
    {
      "_path": "lib/R/library/unmarked/doc/simulate.R",
      "path_type": "hardlink",
      "sha256": "f20dc61fa4aabdcecd8130f9c094e95255c018de30a63713d18498d33e83d24b",
      "size_in_bytes": 3550
    },
    {
      "_path": "lib/R/library/unmarked/doc/simulate.Rmd",
      "path_type": "hardlink",
      "sha256": "caf5a2cdcd4e1afc591dc51feefe241fa95538cc1fba9ce9dd48e8365d70d8b6",
      "size_in_bytes": 13121
    },
    {
      "_path": "lib/R/library/unmarked/doc/simulate.html",
      "path_type": "hardlink",
      "sha256": "4c31183852eb551736db77ea551f84b5ed5094c319f5cf7e755c5f22d0a3e5b2",
      "size_in_bytes": 42992
    },
    {
      "_path": "lib/R/library/unmarked/doc/spp-dist.R",
      "path_type": "hardlink",
      "sha256": "b7f075b3f34cdf7e1e737655571cc537e6007cae4461676a887bb87f22dcd1c5",
      "size_in_bytes": 4946
    },
    {
      "_path": "lib/R/library/unmarked/doc/spp-dist.Rmd",
      "path_type": "hardlink",
      "sha256": "8b70565e73fe3ff7360ed3b992484640ca03bf6f0a87b9c8202bbc601af7cffd",
      "size_in_bytes": 12976
    },
    {
      "_path": "lib/R/library/unmarked/doc/spp-dist.html",
      "path_type": "hardlink",
      "sha256": "44ae68bad46146dd3e73fe86206d8798a690978a0cf6c5e460da51af76e30427",
      "size_in_bytes": 332632
    },
    {
      "_path": "lib/R/library/unmarked/doc/unmarked.R",
      "path_type": "hardlink",
      "sha256": "bc412a6df4c5e724c2b80a51fe9cf965a68cf1a2135f176f7650f533a51823b3",
      "size_in_bytes": 3892
    },
    {
      "_path": "lib/R/library/unmarked/doc/unmarked.Rmd",
      "path_type": "hardlink",
      "sha256": "b048de9f57a79c994208c84019b912f46a1f3c324acfcf4f4e931dc41931a7da",
      "size_in_bytes": 8975
    },
    {
      "_path": "lib/R/library/unmarked/doc/unmarked.html",
      "path_type": "hardlink",
      "sha256": "799ede3a17317c5a155b72feaff7ce6856be4f06965a391d9528dad1536cee75",
      "size_in_bytes": 36866
    },
    {
      "_path": "lib/R/library/unmarked/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "f9064b50ea7575a2689b495a8791fce316d276d9afa7998ee4dd8d770821736e",
      "size_in_bytes": 18863
    },
    {
      "_path": "lib/R/library/unmarked/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "155c82944a432081a66b3c4f2833e525d6cefc565f3ac49cad6a1b6e5fab68c6",
      "size_in_bytes": 3370
    },
    {
      "_path": "lib/R/library/unmarked/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "196d8b750ae9b1d92b16e5916f17a9ad6df98383251e0ff008240b42d9b9f1c2",
      "size_in_bytes": 917
    },
    {
      "_path": "lib/R/library/unmarked/help/unmarked.rdb",
      "path_type": "hardlink",
      "sha256": "98d2f97df8e38e76aaf27823ffd0dbf93755dcec61f029c3a66c693adaef01a7",
      "size_in_bytes": 373784
    },
    {
      "_path": "lib/R/library/unmarked/help/unmarked.rdx",
      "path_type": "hardlink",
      "sha256": "28ab12b0e0deaf7fe63fb8166fbbc83444a95540e3a756f19e3426e5b7d2632c",
      "size_in_bytes": 2240
    },
    {
      "_path": "lib/R/library/unmarked/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "cef7bddfbe5532717147807c32aa8db48f84eef454567fc7201562df7ed7ccd5",
      "size_in_bytes": 46759
    },
    {
      "_path": "lib/R/library/unmarked/html/R.css",
      "path_type": "hardlink",
      "sha256": "52144cf4c349f7f2cf131342f81bbc43c6514ba2274556815df88918fdeb189b",
      "size_in_bytes": 1844
    },
    {
      "_path": "lib/R/library/unmarked/libs/unmarked.so",
      "path_type": "hardlink",
      "sha256": "dc93773ce2ce192f4a588c349765048b424c43bea8eef8b54170fd6cf1f9ce01",
      "size_in_bytes": 774584
    },
    {
      "_path": "lib/R/library/unmarked/libs/unmarked_TMBExports.so",
      "path_type": "hardlink",
      "sha256": "a52164af28bc8948268abadfb5dc263f02b63f34f40e05160b14ebc2dafeeb77",
      "size_in_bytes": 1177240
    },
    {
      "_path": "lib/R/library/unmarked/shinyPower/server.R",
      "path_type": "hardlink",
      "sha256": "b52a595ea3413b6afe842668d36be51730dd8ce6d3edb9127ce536ff786296a1",
      "size_in_bytes": 4361
    },
    {
      "_path": "lib/R/library/unmarked/shinyPower/ui.R",
      "path_type": "hardlink",
      "sha256": "f63dcdbd32c29614db6a105bba4afef4476e0609413225f3c51d49c7f1051311",
      "size_in_bytes": 1780
    }
  ],
  "paths_version": 1
}